{* casteDotazy *}
{if !empty($dotazy)}
    <h1 class="mb-3">Časté dotazy</h1>
    <div class="mb-3">
        <div class="accordion" id="casteDotazy">
            {foreach $dotazy as $one}
                <div class="accordion-item">
                    <div class="accordion-header">
                        <div class="accordion-button collapsed fw-bold" type="button" data-target="#collapse-{$one->id}">
                            {$one->nazev}
                        </div>
                    </div>
                    <div id="collapse-{$one->id}" class="accordion-collapse collapse" data-parent="#casteDotazy">
                        <div class="accordion-body">
                            {$one->obsah|noescape}
                        </div>
                    </div>
                </div>
            {/foreach}
        </div>
    </div>
{/if}